## tpconfig 3.1.3

=== debian/changelog ===
tpconfig (3.1.3-15) unstable; urgency=low

  * Update Dutch debconf translation, thanks to Jeroen Schot.
    Closes: #593713.
  * Add Danish debconf translation, thanks to Joe Dalton.
    Closes: #660770.
  * Add Polish debconf translation, thanks to Michał Kułach.
    Closes: #664648.
  * Move local Debian modifications to a patch in debian/patches.
  * Bump Standards Version to 3.9.3.

 -- Vincent Bernat <bernat@debian.org>  Mon, 26 Mar 2012 14:45:14 +0200

tpconfig (3.1.3-14) unstable; urgency=low

  * Fix postinst to correctly set RESET_P option in
    /etc/default/tpconfig. Closes: #589555.
  * Update Italian debconf translation, thanks to Luca Monducci.
    Closes: #593713.

 -- Vincent Bernat <bernat@debian.org>  Tue, 24 Aug 2010 20:34:17 +0200

tpconfig (3.1.3-13) unstable; urgency=low

  * Adopt tpconfig. Thanks to Osamu Aoki for his previous work.
    Closes: #479218.
  * Bump Standards Version to 3.9.0. (No changes needed).
  * Correct debian/watch to state that no upstream is available.
  * Update README.Debian to remove outdated information.
  * Remove empty debian/prerm.
  * Rewrite debian/rules to take advantage of debhelper 7.
  * Depends on autotools-dev.
  * Switch to 3.0 (quilt) format.
  * Add a lintian override for sourcing /etc/default/tpconfig: the
    existence of the file is tested in a way that lintian does not detect.

 -- Vincent Bernat <bernat@debian.org>  Sun, 18 Jul 2010 12:36:38 +0200

tpconfig (3.1.3-12) unstable; urgency=low

  * QA upload to fix previous upload mistake
  * Really add updated debian/templates

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Sep 2009 08:05:04 +0200

tpconfig (3.1.3-11) unstable; urgency=low

  * QA upload.
  * Mention explicit version of the GPL license in debian/copyright
  * Bump debhelper compatibility to 7:
    - use dh_prep instead of dhclean -k in the binary target
  * Use invoke-rc.d in apm-event script
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #509368
  * [Debconf translation updates]
    - Vietnamese. Closes: #509420
    - Basque. Closes: #509423
    - Japanese. Closes: #509350
    - Portuguese. Closes: #509599, #508154
    - Galician. Closes: #509622
    - Finnish. Closes: #509833
    - Czech. Closes: #510229
    - German. Closes: #510365
    - French. Closes: #510512
    - Russian. Closes: #510702
    - Spanish. Closes: #514603
    - Italian. Closes: #543493
    - Spanish. Closes: #543622

 -- Christian Perrier <bubulle@debian.org>  Sun, 30 Aug 2009 08:35:38 +0200

tpconfig (3.1.3-10) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Fix debconf template for overwrite config file. (Closes: #376053).
  * Don't ignore errors on rm in postinst. (Closes: #358636).
  * tpconfig.c: Add newline on error output. (Closes: #486230).
    + Thanks to Yannick Gingras for the patch.
  * Add Short-Description and Description to init.d.
  * Add watch file.
  * Fix hyphens used as minus in manpage.
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 05 Dec 2008 13:53:57 -0500

tpconfig (3.1.3-9.2) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Dutch. Closes: #419405
    - Portuguese. Closes: #434185
    - Galician. Closes: #476773
    - Finnish. Closes: #476792
    - Basque. Closes: #476795
    - Russian. Closes: #477705
  * [Lintian] Add copyright information to debian/copyright
  * [Lintian] Correct FSF address in debian/copyright
  * [Lintian] No longer ignore errors from "make distclean"

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Apr 2008 05:57:14 +0200

tpconfig (3.1.3-9.1) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #462214)
  * Add po-debconf as build dependency (thanks, lintian).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Mar 2008 17:33:43 +0100

tpconfig (3.1.3-9) unstable; urgency=low

  * Updated README.Debian to provide alternative solution under
    2.6 kernel. (closes: Bug#210993, #225869, #335245)

 -- Osamu Aoki <osamu@debian.org>  Tue,  7 Feb 2006 01:13:14 +0900

tpconfig (3.1.3-8) unstable; urgency=low

  * Fixed -z option handling for Synaptics device.
  * Fixed -t option handling for ALPS device.
  * Fixed --device option in manual page. (closes: Bug#347495)
  * Added debconf templates for Swedish and Vietnamese. 
    (closes: Bug#322327, #334863)

 -- Osamu Aoki <osamu@debian.org>  Sun,  5 Feb 2006 07:47:53 +0900

tpconfig (3.1.3-7) unstable; urgency=low

  * New maintainer: Osamu Aoki <osamu@debian.org>.  Remaining changes are
    his, with review by me.
  * Make target device and debug mode configurable from command
    line arguments.  (closes: Bug#237984, #139640)
  * Reduce amount of debugging info generated when DEBUG_LEVEL is low.

 -- Chris Hanson <cph@debian.org>  Fri, 22 Apr 2005 01:09:41 -0400

tpconfig (3.1.3-6) unstable; urgency=low

  From Osamu Aoki <osamu@debian.org>:

  * Fix assert error according to upstream.  (closes: Bug#214702)
  * Documented compatibility issues.  (see: Bug#210993, #225869)
  * Remove /etc/default/tpconfig on purge.  (closes: Bug#279706)
  * Localization updates (fr, de, ja, cs). 
    (closes: Bug#262479, #276773, #211911, #294748)

 -- Chris Hanson <cph@debian.org>  Thu, 31 Mar 2005 15:16:08 -0500

tpconfig (3.1.3-5) unstable; urgency=low

  * Use po-debconf.  (closes: Bug#200558)
  * Add fr translation.  (closes: Bug#201341)
  * Standards version 3.6.1 (no changes).

 -- Chris Hanson <cph@debian.org>  Sat, 6 Sep 2003 23:46:38 -0400

tpconfig (3.1.3-4) unstable; urgency=low

  * Clean up output, removing copyright notice for normal operation and
    restricting it to --version.  Also change usage of stdout and stderr
    so that errors and debugging information goes to stderr and status

