=== debian/control ===
Source: tpconfig
Section: utils
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf, autotools-dev
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=collab-maint/tpconfig.git
Vcs-Git: git://git.debian.org/git/collab-maint/tpconfig.git

Package: tpconfig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: synaptics
Description: touchpad device configuration utility
 This package provides a program that can show or modify the configuration of
 various touchpad devices, including the Synaptics
 TouchPad and the ALPS Glidepad/Stickpointer.
