=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_installinit:
	dh_installinit --update-rcd-params="defaults 19 81"
override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/tpconfig/etc/apm/event.d/09tpconfig
