=== debian/watch ===
version=3
# http://www.compass.com/tpconfig/tpconfig-([\d.]+)\.tar\.gz
# Upstream is dead.
